OpenVDB 3.2.0

Public Types | List of all members
ReturnValue< T > Struct Template Reference

`#include <Operators.h>`

## Public Types
typedef T::ValueType | ValueType
typedef math::Vec3< ValueType > | Vec3Type

## Member Typedef Documentation

## ◆ ValueType

typedef T::ValueType ValueType

## ◆ Vec3Type

typedef math::Vec3<ValueType> Vec3Type

The documentation for this struct was generated from the following file:

- Operators.h